<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tomato one</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Heebo:wght@500&family=Roboto&family=Roboto+Slab:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://use.fontawesome.com/17250ce87d.js"></script>

    <style>
        .line {
            border-bottom: 1px solid #57984C;
        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>

<body>

    <div class="header">
        <div class="container1">

            <div class="hamburger-menu">
                <input id="menu__toggle" type="checkbox" />
                <label class="menu__btn" for="menu__toggle">
                    <span></span>
                </label>

                <ul class="menu__box">
                    <li><a class="menu__item" href="../homepage/index.html">Home</a></li>
                    <li><a class="menu__item" href="#">Company Profile</a></li>
                    <li><a class="menu__item" href="../tomatoall/tomatoall.html">Products</a></li>
                    <li><a class="menu__item" href="#">Services</a></li>
                    <li><a class="menu__item" href="#">R & D</a></li>
                    <li><a class="menu__item" href="../contactus/conatactus.html">Contact</a></li>
                </ul>
            </div>

            <div class="row">
                <img class="logo" src="img/Logo.png" alt="Logo">

                <div class="nav">
                    <div class="search">
                        <form class="search-friend">
                            <input type="text" placeholder="Search" name="search">
                            <button><img src="img/Lupa.png" alt="Search"></button>
                        </form>
                    </div>

                    <ul class="menu">
                        <li><a class="menu-link" href="../homepage/index.html">Home</a></li>
                        <li><a class="menu-link" href="#">Company Profile</a></li>
                        <li><a class="menu-link" href="../tomatoall/tomatoall.html">Products</a></li>
                        <li><a class="menu-link" href="#">Services</a></li>
                        <li><a class="menu-link" href="#">R & D</a></li>
                        <li><a class="menu-link" href="../contactus/conatactus.html">Contact</a></li>
                    </ul>
                </div>

            </div>
        </div>
    </div>

    <div id="app">
        <div class="" :v-bind="product">
            <div class="main">
                <div class="container2">

                    <a href="../tomatoall/tomatoall.html">
                        <div class="return">
                            <img src="img/Arrow 1.png" alt="back">
                            <p>Return to all tomatoes</p>
                        </div>
                    </a>
                    <div class="sss">
                        <div class="text">
                            <div class="tag">
                                <h1>{{product.title}}</h1>
                                <h2>{{product.short_text}}</h2>
                            </div>

                            <img class="x" src="img/xxxxx.png" alt="x">

                            <div class="red_name">
                                <img src="img/red_img.png" alt="tomato">
                                <h3>Very high yield and excellent fruits quality!</h3>
                            </div>

                            <div class="tomato_info">
                                <div class="char">
                                    <h4>CHARACTERISTICS</h4>
                                    <div class="line"></div>
                                    <div class="char_p">
                                        <ul>
                                            <p><b>Resistance</b></p>
                                            <p>HR: ToMV:0-2; Fol: 1,2;</p>
                                            <p>Ve/Vd; IR: TYLCV</p>
                                    </div>
                                </div>

                                <div class="characteristics">
                                    <div class="col1">
                                        <div class="case">
                                            <h4>Plant</h4>
                                            <div class="line"></div>
                                            <ul>
                                                <li>Strong vigor that provides good leaf coverage.</li>
                                                <li>Very high productivity with good fruit setting.</li>
                                                <li>Early matured variety.</li>
                                            </ul>
                                        </div>
                                        <div class="case">
                                            <h4>Cycle</h4>
                                            <div class="line"></div>
                                            <ul>
                                                <li>Spring</li>
                                                <li>Fall</li>
                                                <li>Winter</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="col2">
                                        <div class="case">
                                            <h4>Fruit</h4>
                                            <div class="line"></div>
                                            <ul>
                                                <li>Long shelf life on plant and post harvest.</li>
                                                <li>Nice shiny attractive deep red color.</li>
                                                <li>Average fruit size: 140 – 160 grams.</li>
                                            </ul>
                                        </div>
                                        <div class="case">
                                            <h4>Color</h4>
                                            <div class="line"></div>
                                            <p>Red</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="download">
                            <div class="tomato">
                                <img :src="product.image" alt="tomato">
                            </div>

                            <div class="green_button">
                                <button v-on:click="addToCart(product.id)" v-if="!btnVisible">
                                    <p>Add to cart</p>
                                </button>
                                <button v-if="btnVisible">
                                    <a href="../contactus/conatactus.html">Go to cart</a>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="container5">
            <div class="up_f">
                <div class="f_left">
                    <ul>
                        <li><a class="footer-link" href="#">Profile</a></li>
                        <li><a class="footer-link" href="#">Management</a></li>
                        <li><a class="footer-link" href="#">Products</a></li>
                        <li><a class="footer-link" href="#">R&D</a></li>
                        <li><a class="footer-link" href="#">Links</a></li>
                        <li><a class="footer-link" href="#">Sitemap</a></li>
                        <li><a class="footer-link" href="#">Contact</a></li>
                    </ul>
                </div>

                <div class="f_rigth">
                    <ul>
                        <li><a href="#"><img src="img/Ico_in.png" alt="in"></a></li>
                        <li><a href="#"><img src="img/Ico_inst.png" alt="inst"></a></li>
                        <li><a href="#"><img src="img/Ico_tube.png" alt="yt"></a></li>
                        <li><a href="#"><img src="img/Ico_tw.png" alt="tw"></a></li>
                        <li><a href="#"><img src="img/Ico_fb.png" alt="fb"></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="down_f">
            <h4>AGRIDERA SEEDS & AGRICULTURE LTD. © 2021</h4>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $(".navbar-toggler").click(function () {
                $(".d-none").toggleClass("d-block");
                return false;
            });
        });
    </script>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="js/main.js"></script>

</body>

</html>